Skip to main content
GET
Get workspace by token

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read

Grants read access

Path Parameters

workspace_token
string
required

Response

Workspace model

token
string
required
name
string
required

The name of the Workspace.

Example:

"Acme Corp."

created_at
string
required

The date and time, in UTC, the Workspace was created. ISO 8601 Formatted.

Example:

"2023-08-04T00:00:00Z"

enable_currency_conversion
boolean
required

Whether or not currency conversion is enabled for the Workspace.

currency
string
required

The currency code for the Workspace that will be used for currency conversion.

Example:

"USD"

exchange_rate_date
string
required

The exchange rate date that will be used to convert currency for your cost data.